Subject: Re: multi user stuff for cygwin.dll
From: [email-masked] (Jeremy Allison)

15 Jan 1997 17:25:09 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: Gunther Ebert <[email-masked]>
Original-cc: [email-masked], [email-masked]
In-reply-to: Your message of "Wed, 15 Jan 1997 11:00:27 +0100."
             <[email-masked]> 
Original-Sender: [email-masked]

Gunther,

	I making my Kerberos service work I came
across the same problem. It is now fixed in the
cygnus sources.

	I am very interested in your userid mapping
patches. This is something I have listed to do for
Cygwin32 on NT when I finish my current kerberos
work. The program to create the /etc/password
file from an NT domain user list would be very
useful also.

	Any chance of you making them available ?
(NB. Significant changes going into to Cygwin32 have to have
ownership assigned to Cygnus, email Jeff Noer for
details).

Cheers,

	Jeremy.
	[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".